/**
* Author: Niraj Thike
* Author Url: thikeniraj.com.np
* Date: March 28, 2019
* Version : 1.0.0
*/

#CDSWIDLNKR {
    width: 100% !important;
}
.video video {
    width: 100%;
    padding-bottom: 20px;
}
.main-video video {
    width: 100%;
    height: 650px;
}
#myCarousel video {
    object-fit: cover;
}
#myCarousel h3 {
    font-size: 60px;
    color: white;
    padding-bottom: 50px;
}
.btn-text {
    font-size: 22px;
}
.white-txt {
    color: white;
}
.orange-txt{
    color: #ffa200;
}
.blue-txt {
    color: #003277;
}
.text-truncate {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5; /* number of lines to show */
    -webkit-box-orient: vertical;
}

.media {
    padding-top: 8px;
    margin: 0px 3px;
    border: 2px solid white;
    /*border-radius: 50%;*/
    font-size: 20px;
    height: 45px;
    width: 45px;
}

.list {
    color: green;
}

.footer-primary {
    background: #114994;
    color: white;
    padding-bottom: 30px;
}

.footer-primary a {
    color: #eee;
}

.footer-primary a:hover {
    color: #ffa200;
}

.footer-main {
    background: #003277;
    color: white;
    font-family: 'Kreon', serif;
    padding: 20px 0px;
}

.footer-main a {
    color: #eee;
}

.footer-main a:hover {
    color: #ffa200;
}

.header-secondary {
    padding: 60px 0px;
    text-align: center;
    background: url(../images/package.jpg) no-repeat 0px 0px;
    background-size: cover;
    background-attachment:fixed;
}

.header-secondary h1 {
    color: white;
    font-size: 60px;
    font-weight: bold;
}

.right {
    text-align: right;
}

.liner {
    height: 50px;
    background: #fceac4;
}

/* Menu CSS */
.brand {
    padding: 10px 0px;
}

.brand-name {
    margin-top: 5px;
    padding-left: 15px;
    font-size: 31px;
    color: #006229;
    font-weight: bold;
    font-family: 'Acme', sans-serif;
}

.tagline {    
	display: block;
    margin-top: -25px;
    margin-left: 170px;
    color: #003277;
    font-family: 'Acme', sans-serif;
    font-size: 14px;
}

#social-top a {
    color: white;
}

#social-top p {
    padding: 8px;
    color: white;
    letter-spacing: 1px;
}

.search-field {
    height: 32px;
    padding-left: 35px;
}

.contacts {
	float: right;
}

.number {
    display: block;
    margin-top: -7px;
    color: #003277;
    font-size: 25px;
    padding-bottom: 5px;
    font-family: 'Acme', sans-serif;
}

.trip-btn {
    padding: 8px;
    width: 100%;
    margin-bottom: 10px;
    background: #006229;
    color: white;
    text-transform: uppercase;
}

.trip-btn:hover {
    color: white;
}

.search-btn {
    position: absolute;
    margin: -31px 90px;
    padding: 5px 12px;
    color: white;
    background: #ffa200;
    border-radius: 0px 3px 3px 0px;
}

.search-btn:hover {
    color: white;
}

.dropdown li > a:before {
    content: "\f054";
    font-family: FontAwesome;
    padding-right: 5px;
    font-size: 12px;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    z-index: 1000;
    float: left;
    min-width: 275px;
    margin: 2px 0 0;
    padding: 0px;
    font-size: 16px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.dropdown-menu > li > a {
    display: block;
    padding: 10px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    background: #eeeeee;
    border: 1px solid #dddddd;
    margin-top: -1px;
    text-transform: capitalize;
}

.dropdown-menu > li > a:hover {
    padding-left: 30px;
    color: #003277;
}

.dropdown-menu > li > ul {
    display: none;
}

.dropdown-menu > li:hover ul {
    display: block;
}

.dropdown-menu li:hover > a:first-child:nth-last-child(2) {
    padding-left: 30px;
    color: #003277;
}

.dropdown-submenu > ul > li {
    list-style-type: none;
}

.dropdown-submenu > ul {
    display: block;
    position: absolute;
    margin: -43px 273px;
}

.dropdown-submenu > ul> li > a {
    display: block;
    padding: 10px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    background: #eeeeee;
    border: 1px solid #dddddd;
    margin-top: -1px;
    text-transform: capitalize;
}

.dropdown-submenu > ul> li > a:hover {
    padding-left: 25px;
    color: #003277;
}


/* Slider CSS */
.carousel-indicators li {
    display: inline-block;
    width: 50px;
    height: 6px;
    margin: 3px;
    text-indent: -999px;
    cursor: pointer;
    background: gray;
    border: 1px solid gray;
    border-radius: 0px; 
}

.carousel-indicators .active {
    width: 50px;
    height: 6px;
    margin: 3px;
    background: white;
    border: 1px solid white;
}

/* About section */
.about-section {
    padding: 65px 0px;  
}

.message-section {
    padding: 65px 0px;  
    background: url(../images/package.jpg) no-repeat 0px 0px;
    background-size: cover;
    background-attachment:fixed;
}

.about-section h1 {
    color: #003277;
}

.about-section h2 {
    color: #006229;
    font-weight: bold;
}

.nt {
    padding-left: 20px;
}

.icon {
    font-size: 40px;
    border: 3px solid #006229;
    width: 90px;
    height: 90px;
    line-height: 85px;
    text-align: center;
    border-radius: 50%;
    color: #006229;
    margin-bottom: 10px;
    float: left;
    margin-right: 20px;
    margin-top: 10px;
    background-color: transparent;
}

.icon:hover {
    background: #006229;
    color: #eeeeee;
    visibility: visible;
    animation-delay: 0.1s;
    animation-name: rotateIn;
}

/* Packages CSS */
.package-section {
    padding: 65px 0px;  
    background: url(../images/package.jpg) no-repeat 0px 0px;
    background-size: cover;
    background-attachment:fixed;
}

.package-img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.package-img:hover {
    filter: grayscale(80%);
}

.price {
    position: absolute;
    z-index: 1;
    margin-top: 30px;
    padding: 12px 20px 8px 20px;
    background: green;
    color: white;
}

.title {
    font-size: 25px;
    padding: 15px;
    color: #006229;
    font-family: 'Acme', sans-serif;
}

.title:hover {
    color: #003277;
}

.hr {
    margin-top: 0px;
    margin-bottom: 0px;
}

.duration {
    color: #9b9b9b;
    padding: 5px 0px 0px 15px;
}

.frame {
    background: white;
    padding: 5px;
    border: 1px solid #dddddd;
    border-radius: 4px;
    margin-bottom: 30px;
}

.spacer {
    font-size: 5px;
}

/** 
* Second Packages CSS 
*/
.package2-section {
    padding: 65px 0px;  
    /*background: url(../images/package.jpg) no-repeat 0px 0px;
    background-size: cover;
    background-attachment:fixed;*/
}

.highlight {
    color: #e0e0e0;
    font-size: 15px;
    letter-spacing: 1px;
    padding: 5px 0 11px;
    border-bottom: 2px dotted #333333;
    margin-bottom: 1em;
}

.highlight-detail {
    display: block; /* or inline-block */
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 140px;
}

.package2-img {
    height: 350px !important;
    object-fit: cover;
}

/**
*   Why choose section
*/
.why-choose-section {
    padding: 65px 0px;  
    background:linear-gradient(0deg,rgba(0, 73, 123, 0.75),rgba(74, 158, 214, 0.75)),url(../images/why-choose.jpg);
    background-size: cover;
    background-attachment:fixed;
}

.news {
    border-bottom: 5px solid #006229;
}
.news span {
    color: #006229;
    font-size: 25px;
    font-family: 'Acme', sans-serif;
}
.news i {
    font-size: 25px;
    color: #006229;
}
.news-img {
    width: 100%;
    height: 85px;
    object-fit: cover;
}
.why-icon {
    color: white; 
    background: #006229; 
    border-color: white; 
}
.why-body {
    line-height: 20px;
}

/**
*   Testimonial CSS
*/
.testimonial-detail {
    color: white;
}

.testimonial-detail p {
    font-size: 25px;
}

.testimonial-img {
    width: 100px;
    height: 100px;
    object-fit: cover;
}

/*Why choose us section*/
.why-choose-us-section {
    padding-top: 65px;
    background: #fceac4;
}

.why-choose-us-section h1 {
    color: #ffa200;
}

.footer-title {
    color: #ffa200;
}

.logo {
    max-width: 100px;
}

/**
*   Contact section
*/
.contact-section {
    padding: 65px 0px;  
    background: url(../images/contact-us-background.jpg) no-repeat 0px 0px;
    background-size: cover;
    background-attachment:fixed;
}

.box {
    margin: 40px 0px;
    padding: 30px;
    text-align: center;
    background: white;
    box-shadow: 0 15px 30px 0 rgba(0,0,0,0.11),
            0 5px 15px 0 rgba(0,0,0,0.08);
}

.box:hover {
    box-shadow: inset 0 2px 4px 0 rgba(0,0,0,0.06);
}

.box-icon {
    font-size: 40px;
    color: green;
}

.box-title {
    padding: 15px 0px 1px 0px;
    font-weight: bold;
    font-size: 20px;
    color: #003277;
}

/**
*   Package detail page CSS
*/
.package-title {
    padding: 35px 0px 15px 0px;
    color: green;
    font-size: 25px;
    font-weight: bold;
}

.package-title span {
    background: green;
    margin-right: 10px;
}

.package-highlight {
    margin: 30px 0px 10px 0px;
    padding: 8px 20px;
    font-size: 25px;
    font-weight: bold;
    color: white;
    background: green;
}

.package-highlight-detail {
    padding: 20px 40px;
    background: rgba(128, 128, 128, 0.33);
    border: 1px solid gray;
}

.btn-book-trip {
    padding: 15px 55px;
    font-size: 25px;
    font-weight: bold;
}

.package-sidebar {    
    margin-top: 25px;
    padding: 0px 25px;
    background: white;
}

.package-siderbar-icon {
    font-size: 40px;
    padding: 10px 15px 10px 0px;
    color: #ffa200;
}

.package-sidebar-title {
    padding-top: 10px;
    color: gray;
}

.package-sidebar-body {    
    padding-bottom: 10px;
    font-weight: bold;
    font-size: 20px;
}

.package-sidebar-rp-title {
    padding-top: 10px;
    font-weight: bold;
    font-size: 16px;
}

.package-sidebar-rp-body {    
    padding-bottom: 10px;
    color: gray;
}

.nav-tabs {
    border-bottom: 0px;
}

.nav-tabs > li > a {
    border: 1px solid;
}

.nav-tabs > li > a:hover {
    color: #008000;
    border: 1px solid #008000;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: white;
    background-color: #008000;
    border: 1px solid green;
}

/**
*   Design Trip Section
*/
.trip-design-section {
    padding: 50px 0px;
}

.form-icon {
    position: absolute;
    margin: 10px 13px;
}

.form-field {
    height: 40px;
    padding-left: 36px;
}

/**
*   Out team section
*/
.team-img {
    width: 200px;
    margin-right: 30px;
    margin-bottom: 35px;
    border-radius: 0% 25%;
    border: 3px solid white;
    box-shadow: 0 15px 30px 0 rgba(0,0,0,0.11), 0 5px 15px 0 rgba(0,0,0,0.08);
}

/**
*   Search view section
*/
.search-view-box {
    padding: 30px;
    margin: 40px 0px;
    background: white;
    box-shadow: 0 15px 30px 0 rgba(0,0,0,0.11),
            0 5px 15px 0 rgba(0,0,0,0.08);  
}

.search-view-box h2:hover {
    color: #003277;
}

.search-view-box img {
    height: 250px;
    border-radius: 20% 0%;
}

.search-view-box-contain {
    margin-top: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    /* line-height: 16px;    
    max-height: 32px;      */
    -webkit-line-clamp: 7;  /* number of lines to show  */
    -webkit-box-orient: vertical;
}

.search-view-box-btn {
    margin-top: 15px;
    padding: 10px 30px;
    background: green;
    color: #eeeeee;
    display: block;
    width: 160px;
}

.search-view-box-btn:hover {
    background: transparent;
    border: 2px solid #006229;
    color: #006229;
    font-weight: bold;
}

.contain-section {
    padding-top: 35px;
}

.example-image1 {
    height: 360px;
    object-fit: cover;
}

.example-image2 {
    height: 232px;
    object-fit: cover;
}

.example-image3 {
    height: 400px;
    object-fit: cover;
}

@media(max-width:320px) {

}

@media (max-width: 360px) {
    .carousel-indicators li {
	    width: 20px;
	    height: 4px;
	    margin: 1px; 
	}

	.carousel-indicators .active {
	    width: 20px;
	    height: 4px;
	    margin: 1px;
	}

    .contacts {
    	margin: 0 auto;
    	text-align: center;
    }
}

@media (min-width: 768px) {
    .navbar-right .dropdown-menu {
        right: 0;
        left: 0;
    }
}

@media(max-width:1080px) {
    .dropdown li > a:before {
        content: " ";
        font-family: FontAwesome;
        padding-right: 5px;
        font-size: 12px;
    }
    .dropdown-submenu > ul {
        position: inherit;
        margin: 0px;
    }
    .dropdown-submenu > ul> li > a {
        text-align: center !important;
        padding-top: 3px;
        height: 32px;
    }
    .dropdown-submenu > ul> li > a:hover {
        color: white;
        background: #003277;
    }
	#social-top p {
        padding: 8px;
        color: white;
        font-size: 12px;
        letter-spacing: 1px;
    }
	.header-xs {
		text-align: center;
	}
    .brand-name {
    	display: block;
        font-size: 23px;
    }
    .tagline {
    	display: block;
	    margin-top: -5px;
	    margin-left: 0px;
	    margin-bottom: 15px;
	    font-size: 14px;
    }
    .testy {
    	margin-top: 75px;
    	text-align: center;
    }
    #btn-trip img {
        margin-top: 20px !important;
    }
    .header-secondary h1 {
        font-size: 25px;
    }
    .contacts {
    	float: none;
    	margin: 0 auto;
    	text-align: center;
    }
    .about-section h1 {
    	text-align: center;
    }
    .nt h2 {
    	text-align: left;
    }
    .center-xs {
        text-align: center;
    }
    .why-choose-us-section h1 {
    	text-align: center;
    }
    .logo {
        width: 50px;
    }
    .tripadvisor {
    	text-align: center;
    }
    .example-image1 {
        height: auto;
    } 
    .example-image2 {
        height: auto;
    } 
    .example-image3 {
        height: auto;
    } 
    footer {
        text-align: center;
    }
    .right {
        text-align: center;
    }
    .footer-title {
        padding-top: 25px;
    }
    .video video {
        width: 100%;
        height: auto;
    }
    #team {
        text-align: center;
    }
    #team img {
        width: 100%;
        margin-bottom: 15px;
    }
    .trip-btn {
        margin-top: 10px;
    }
    .search-view-box {
        margin: 40px 15px;
        padding: 15px 5px;
    }
    .search-view-box h2 {
        padding-top: 10px;
    }
    .search-btn {
        margin: -31px 123px;
    }
}